/* Kezdőlap szekció stílusok */
.home {
    background-image: linear-gradient(rgba(0, 0, 0, 0.432), rgba(5, 6, 5, 0.91)), url('../assets/IMG_3866.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 70% 43%; 
    padding: 20px;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: flex-start; 
    text-align: left;
    box-sizing: border-box; 
}

.home-content {
    margin-top: 0;  
    max-width: 90%; 
    position: absolute;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.main-title {
    color: white;
    font-weight: bold;
    font-size: 5vh;
    margin-bottom: 5vh; 
    text-transform: uppercase;
    width: 100%;
}

.sub-main-title {
    color: rgba(112, 253, 154, 0.874);
    font-weight: bold;
    font-size: 3vh; 
    text-transform: uppercase;
    margin-left: 2vw;
    width: 100%;
}
